
.dexes_blue {
  .home-container {
    .teaser-box-alignment {
      &:nth-child(4n+1) {
        .teaser-box {
          background-color: $box-color-6;
          color: $box-color-6-text;
          > * {
            color: $box-color-6-text!important;
            h3 {
              color: $box-color-6-text!important;
            }
          }
          &[href]:hover {
            background-color: $box-color-6-hover;
            > * {
              color: $box-color-6-text-hover!important;
              h3 {
                color: $box-color-6-text-hover!important;
              }
            }
          }
        }
      }
    }
  }
  .dexes-search-search-form {
    input[type="submit"] {
      background-color: $box-color-6-button;
      &:hover {
        background-color: $box-color-6-button-hover;
      }
    }
  }
}
